@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700;800&family=Roboto+Condensed:wght@400;700&display=swap');
:root {
  --f-main: 'Open Sans', sans-serif;
  --f-roboto: 'Roboto Condensed', sans-serif;
  --txt: #777;
  --m-color: #0088cc;
  --s-color: #1e4b76;
  --green: #228716;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--m-color);
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.5em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 3%;
  z-index: 10;
  margin-bottom: 0;
  width: 60px;
}
#totop a {
  display: flex;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
  width: 100%;
  height: 60px;
  background: rgba(64, 64, 64, 0.75);
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 125%;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
  background: url("../images/idx_bg.jpg") no-repeat top center/cover;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
  height: auto;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
#header {
  background: #fff;
  position: relative;
  margin-top: 25px;
  padding: 25px 0;
}
#header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
}
.h_right {
  display: flex;
  align-items: center;
}
.h_lang {
  display: flex;
  align-items: center;
  margin-left: 30px;
}
.h_lang li:not(:last-child) {
  margin-right: 10px;
}
.h_lang li a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.h_lang li:last-child a {
  font-size: 13px;
  line-height: 0;
  color: var(--s-color);
  padding: 0 5px;
}
.gnavi {
  display: flex;
  font-family: var(--f-roboto);
}
.gnavi > li {
  position: relative;
}
.gnavi > li > a {
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 500;
  display: block;
  font-size: 15px;
  padding: 20px 15px;
  transition: all 0.3s;
}
.gnavi > li.over > a:after {
  content: '';
  position: relative;
  display: inline-block;
  border: solid var(--m-color);
  border-width: 0 1px 1px 0;
  padding: 2px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: 5px;
  top: -3px;
  transition: all 0.3s;
}
.gnavi > li.active > a, .gnavi > li:hover > a {
  color: var(--green);
}
.gnavi > li.active > a:after, .gnavi > li:hover > a:after {
  border-color: var(--green);
}
.submenu {
  position: absolute;
  border-top: 2px solid var(--s-color);
  width: 220px;
  left: 50%;
  transform: translateX(-50%);
  display: none;
}
.submenu a {
  display: block;
  text-decoration: none;
  color: var(--txt);
  background: #fff;
  padding: 10px 15px;
  font-size: 14px;
  text-transform: uppercase;
  border-bottom: 1px solid #f3f3f3;
  transition: all 0.3s;
}
.submenu a:hover {
  background: #f3f3f3;
}
#header.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: #fff;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
  margin-top: 0;
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.main_slide .slick-arrow {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
  cursor: pointer;
  text-indent: -500000px;
  border: none;
  background: none;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}
.main_slide:hover .slick-arrow {
  opacity: 1;
  visibility: visible;
}
.main_slide .slick-arrow:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.2;
  transition: all 0.3s;
  transform: rotate(45deg);
  left: 0;
  top: 0;
}
.main_slide .slick-next {
  right: 3%;
}
.main_slide .slick-prev {
  left: 3%;
}
.main_slide .slick-arrow:hover:before {
  opacity: 1;
}
.main_slide .slick-arrow:after {
  content: '';
  position: absolute;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  top: calc(50% - 5px);
  left: calc(50% - 4px);
}
.main_slide .slick-next:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: calc(50% - 7px);
}
.main_itm_img {
  margin: 0;
  height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.main_itm_img img {
  flex-shrink: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.main_slide.slick-initialized .slick-slide {
  position: relative;
}
.main_info {
  position: absolute;
  background: rgba(30, 75, 118, 0.8);
  color: #fff;
  width: 540px;
  bottom: 50px;
  z-index: 3;
  left: 30%;
  padding: 20px;
  transition: all 1.2s;
  opacity: 0;
  transition-delay: 0.5s;
}
.-moving .main_info {
  left: 10%;
  opacity: 1;
}
.main_itm_ttl {
  font-size: 15px;
  font-weight: 700;
  margin: 0 0 20px;
  line-height: 1.5em;
}
.main_itm_ttl a {
  color: #fff;
  text-decoration: none;
}
.main_itm_ttl a:hover {
  text-decoration: underline;
}
.main_itm_txt li {
  font-size: 14px;
  display: flex;
  margin: 0 0 15px;
}
.main_itm_txt li:last-child {
  margin-bottom: 0;
}
.main_itm_txt li .ttl {
  flex-shrink: 0;
  width: 150px;
}
.main_info h2 {
  font-size: 50px;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.2em;
  display: inline-flex;
  flex-direction: column;
  text-align: right;
}
.itm_first .main_info {
  text-align: center;
  left: auto;
  right: 7%;
  background: rgba(0, 0, 0, 0.5);
  padding: 30px;
}
.main_info h2 .txt {
  transition: all 1s;
  transition-delay: 0.5s;
  opacity: 0;
  transform: translateX(100px);
}
.main_info h2 .txt:nth-child(2) {
  color: rgb(129, 215, 66);
  transition-delay: 0.7s;
}
.main_info h2 .txt:nth-child(3) {
  color: rgb(98, 167, 228);
  transition-delay: 0.9s;
}
.-moving .main_info h2 .txt {
  opacity: 1;
  transform: translateX(0);
}
#main {
  background: #fff;
}
.box01 {
  padding: 80px 0;
}
.idx_h2 {
  font-size: 24px;
  color: var(--s-color);
  font-weight: 600;
  border-bottom: 2px solid var(--s-color);
  display: inline-flex;
  line-height: 1.5em;
  padding: 0 0 7px;
  margin: 0 0 30px;
  position: relative;
}
.idx_h2:after {
  content: '';
  position: absolute;
  max-width: 70px;
  height: 2px;
  background: var(--green);
  left: 0;
  bottom: -2px;
  width: 30%;
}
.box01 .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.b01_info {
  width: 25%;
  flex-shrink: 0;
  margin-left: 60px;
  background: url(../images/b01_bg.jpg) no-repeat center center/cover;
  padding: 40px 15px;
  border: 1px solid var(--s-color);
}
.b01_search {
  display: flex;
  margin: 0 0 30px;
}
.b01_search button {
  width: 46px;
  height: 46px;
  background: #2e353e;
  color: #fff;
  border: none;
  cursor: pointer;
  font-weight: 700;
  transition: all 0.3s;
  flex-shrink: 0;
}
.b01_search button:hover {
  opacity: 0.8;
}
.b01_search input {
  width: 100%;
  font-size: 14px;
  border: 1px solid rgba(0, 0, 0, 0.09);
  padding: 10px;
}
.b01_txt {
  text-align: justify;
}
.b01_more {
  margin: 0;
}
.b01_more a {
  color: var(--s-color);
  text-decoration: none;
}
.b01_more a:hover {
  text-decoration: underline;
}
.b01_tel {
  margin: 0 auto;
  text-align: center;
}
.b01_tel a {
  display: inline-block;
  box-shadow: 0 5px 0 #53812d;
  background: #6dab3c;
  color: #fff;
  text-decoration: none;
  padding: 10px 20px;
  font-size: 115%;
  border-radius: 3px;
}
.b02_list {
  display: flex;
  justify-content: space-between;
}
.b02_item {
  width: calc(25% - 22.5px);
}
.b02_item a {
  display: block;
  height: 100%;
  text-decoration: none;
  color: #fff;
}
.b02_itm_ttl {
  background: var(--s-color);
  text-align: center;
  text-transform: uppercase;
  line-height: 1.5em;
  padding: 12px;
  font-weight: 600;
  height: 72px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.b02_itm_img {
  margin: 0;
  overflow: hidden;
}
.b02_itm_img img {
  width: 100%;
  transition: all 0.7s;
}
.b02_item a:hover .b02_itm_img img {
  transform: scale(1.1);
}
.box02 {
  padding: 80px 0;
  background: rgb(30 75 118 / 10%);
}
.box03 {
  padding: 80px 0 50px;
}
.b03_list {
  display: flex;
  flex-wrap: wrap;
}
.b03_item {
  width: calc(25% - 22.5px);
  margin: 0 30px 30px 0;
}
.b03_item:nth-child(4n) {
  margin-right: 0;
}
.b03_item a {
  position: relative;
  text-decoration: none;
  text-align: center;
  color: #fff;
  display: block;
  overflow: hidden;
}
.b03_itm_img {
  margin: 0;
  overflow: hidden;
  position: relative;
}
.b03_itm_img:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(33, 37, 41, 0.8);
  opacity: 0;
  transition: all 0.3s;
  z-index: 2;
}
.b03_itm_img img {
  width: 100%;
  transition: all 1.4s;
}
.b03_item a:hover .b03_itm_img img {
  transform: scale(1.1);
}
.b03_item a:hover .b03_itm_img:before {
  opacity: 1;
}
.b03_itm_ttl {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.5em;
  font-weight: 600;
  transition: all 0.3s;
  opacity: 0;
  transform: translateY(10%);
  z-index: 5;
}
.b03_itm_ttl .add {
  display: block;
  font-size: 75%;
  background: var(--s-color);
  width: fit-content;
  padding: 5px 10px;
  margin: 5px auto;
}
.b03_item a:hover .b03_itm_ttl {
  opacity: 1;
  transform: translateY(0);
}
.box04 {
  padding: 0 0 50px;
}
.b05_video {
  display: flex;
  justify-content: space-between;
}
.b05_video_iframe {
  border: 1px solid #ddd;
  padding: 5px;
  line-height: 0;
  margin: 0 0 10px;
}
.b05_video_item {
  width: calc(50% - 15px);
}
.b05_video_iframe iframe {
  width: 100%;
  height: 400px;
}
.b05_btn {
  margin: 0;
}
.b05_btn a {
  display: inline-block;
  text-align: center;
  text-decoration: none;
  font-size: 75%;
  color: var(--txt);
  border: 1px solid #ddd;
  padding: 3px 15px;
  transition: all 0.3s;
  text-transform: uppercase;
}
.b05_btn a:hover {
  background: rgba(0, 0, 0, 0.1);
}
.box05 {
  padding: 0 0 80px;
}
.box06 {
  background: #f9f9f9;
  padding: 80px 0;
}
.box06 .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.b06_left {
  width: calc(70% - 60px);
  flex-shrink: 0;
}
.b06_map {
  margin: 0;
  text-align: center;
  background: #fff;
  border: 1px solid var(--s-color);
}
.b06_right {
  width: 30%;
}
.b06_itm_img {
  border: 1px solid #ddd;
  padding: 5px;
  margin-bottom: 20px;
}
.b06_itm_img a {
  display: block;
  position: relative;
  overflow: hidden;
}
.b06_list.slick-initialized .slick-slide {
  margin: 0 5px;
}
.b06_list {
  margin: 0 -5px;
}
.b06_itm_img .more {
  position: absolute;
  width: 30px;
  height: 30px;
  bottom: 10px;
  right: 10px;
  background: var(--s-color);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 80%;
  transition: all 0.3s;
  opacity: 0;
}
.b06_itm_img a:hover .more {
  opacity: 1;
}
.b06_itm_img img {
  width: 100%;
  transition: all 0.5s;
}
.b06_itm_img a:hover img {
  transform: scale(1.1);
}
.b06_itm_date {
  font-size: 14px;
  margin: 0 0 5px;
}
.b06_itm_ttl {
  line-height: 1.3em;
}
.b06_itm_ttl a {
  text-decoration: none;
  color: #333;
  font-weight: 600;
  text-transform: uppercase;
  text-align: justify;
  display: block;
  font-size: 87.5%;
}
.b06_itm_mail {
  margin: 5px 0 0;
}
.b06_itm_mail a {
  display: inline-block;
  font-size: 14px;
  color: var(--s-color);
  text-decoration: none;
}
.b06_itm_mail a:hover {
  text-decoration: underline;
}
.b06_list.slick-initialized .slick-slide > div:not(:last-child) {
  margin-bottom: 30px;
}
.b06_list .slick-dots {
  display: flex;
  margin: 30px 0 0;
  justify-content: center;
}
.b06_list .slick-dots li {
  margin: 0 5px;
  line-height: 0;
}
.b06_list .slick-dots li button {
  width: 10px;
  height: 10px;
  text-indent: -5000000px;
  border-radius: 50%;
  border: none;
  background: #ccc;
  cursor: pointer;
  transition: all 0.3s;
}
.b06_list .slick-dots li.slick-active button, .b06_list .slick-dots li:hover button {
  background: var(--s-color);
}
.box07 {
  padding: 80px 0;
}
.b07_list .slick-arrow {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
  cursor: pointer;
  text-indent: -500000px;
  border: none;
  background: rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}
.b07_list:hover .slick-arrow {
  opacity: 1;
  visibility: visible;
}
.b07_list .slick-next {
  right: -30px;
}
.b07_list .slick-prev {
  left: -30px;
}
.b07_list .slick-arrow:hover {
  background: #000;
}
.b07_list:hover .slick-next {
  right: 0;
}
.b07_list:hover .slick-prev {
  left: 0;
}
.b07_list .slick-arrow:after {
  content: '';
  position: absolute;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  top: calc(50% - 3px);
  left: calc(50% - 4px);
}
.b07_list .slick-next:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: calc(50% - 6px);
}
.b07_list.slick-initialized .slick-slide {
  margin: 0;
}
.f_lang {
  margin: 60px 0 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.f_lang a {
  display: inline-block;
  text-decoration: none;
  color: var(--s-color);
  margin: 0 5px;
}
.f_lang a:hover {
  text-decoration: underline;
}
#footer {
  background: url(../images/f_bg.jpg) no-repeat center center #ebeff3;
  padding: 60px 0 0;
  position: relative;
  z-index: 2;
}
#footer .container {
  display: flex;
  flex-wrap: wrap;
}
.f_copyright {
  margin: 60px 0 0;
  text-align: center;
  width: 100%;
  font-size: 14px;
  font-weight: bold;
  border-top: 1px solid #fff;
  padding: 20px 0;
}
.f_main {
  width: 25%;
  margin: 0 5% 0 0;
}
.f_ttl {
  font-size: 20px;
  color: var(--s-color);
  font-weight: 600;
  border-bottom: 2px solid var(--s-color);
  display: inline-flex;
  line-height: 1.5em;
  padding: 0 0 7px;
  margin: 0 0 20px;
  position: relative;
}
.f_ttl:after {
  content: '';
  position: absolute;
  max-width: 70px;
  height: 2px;
  background: var(--green);
  left: 0;
  bottom: -2px;
  width: 30%;
}
.f_add .ttl {
  display: block;
  font-weight: 700;
  margin: 0 0 10px;
}
.f_mod {
  width: 65%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.f_mod .f_add {
  width: 48%;
}
.f_social {
  margin: 0;
  display: flex;
}
.f_social a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  background: #3b5a9a;
  color: #fff;
  margin: 0 5px 0 0;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
}
.f_social a:nth-child(2) {
  background: #c3191e;
}
#footer:after {
  content: "";
  background: #1e4b76;
  position: absolute;
  bottom: -233px;
  right: -177px;
  width: 300px;
  height: 300px;
  transform: rotate(45deg);
  z-index: 1;
}
@media screen and (max-width: 1500px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
  h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 14px;
  }
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 63px;
    background: none;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: var(--s-color);
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 51px;
    position: absolute;
    background: rgb(38 75 119 / 50%);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  #header {
    margin: 0;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    padding: 10px 0;
    background: rgba(255, 255, 255, 0.9);
  }
  #gnavi {
    position: fixed;
    width: 100%;
    left: 0;
    top: 63px;
    height: calc(100% - 63px);
    background: rgba(255, 255, 255, 0.9);
    padding: 30px 0;
    overflow: auto;
    display: none;
  }
  .logo {
    width: 180px;
  }
  .h_right {
    flex-direction: column-reverse;
  }
  .gnavi {
    display: block;
    width: 100%;
  }
  .gnavi > li > a {
    color: var(--txt) !important;
    border-bottom: 1px solid #ccc;
    padding: 15px 20px;
  }
  .gnavi > li.over > a:after {
    display: none;
  }
  .submenu {
    width: 100%;
    position: relative;
    border: none;
  }
  .submenu a {
    background: #264b77;
    color: #fff;
    padding: 15px 20px;
    font-size: 100%;
  }
  .main_info {
    width: 80%;
    bottom: 20px;
  }
  .main_itm_img {
    height: 350px;
  }
  .main_info h2 {
    font-size: 30px;
  }
  .itm_first .main_info {
    width: auto;
    padding: 20px 9%;
  }
  .main_slide .slick-arrow {
    opacity: 1;
    visibility: visible;
    width: 30px;
    height: 30px;
  }
  .main_itm_ttl {
    font-size: 14px;
    margin: 0 0 10px;
  }
  .main_itm_txt li {
    font-size: 12px;
    margin: 0 0 7px;
  }
  .box01 {
    padding: 50px 0;
  }
  .box01 .container {
    display: block;
  }
  .b01_main {
    margin: 0 0 30px;
  }
  .idx_h2 {
    font-size: 18px;
    margin: 0 0 20px;
  }
  .b01_info {
    margin: 0 auto;
    width: 100%;
    max-width: 400px;
  }
  .box02 {
    padding: 50px 0 20px;
  }
  .b02_list {
    flex-wrap: wrap;
  }
  .b02_item {
    width: 48%;
    margin: 0 0 30px;
  }
  .b02_itm_ttl {
    height: 62px;
    padding: 10px;
  }
  .box03 {
    padding: 50px 0 20px;
  }
  .b03_list {
    justify-content: space-between;
  }
  .b03_item {
    width: 48%;
    margin: 0 0 30px;
  }
  .b03_itm_img:before {
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.09) 40%, rgba(0, 0, 0, 0.9) 100%);
    opacity: 1;
  }
  .b03_itm_ttl {
    opacity: 1;
    height: auto;
    top: auto;
    bottom: 0;
    padding: 0 20px 20px;
  }
  .b03_itm_ttl .txt {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .b05_video {
    display: block;
  }
  .b05_video_item {
    width: 100%;
    margin: 0 0 40px;
  }
  .b05_video_iframe iframe {
    height: 52vw;
  }
  .box05 {
    padding: 0 0 10px;
  }
  .box06 {
    padding: 50px 0;
  }
  .box06 .container {
    display: block;
  }
  .b06_left {
    width: 100%;
    margin: 0 0 40px;
  }
  .b06_right {
    width: 100%;
  }
  .b07_list .slick-prev {
    left: 0;
  }
  .b07_list .slick-next {
    right: 0;
  }
  .b07_list .slick-arrow {
    opacity: 1;
    visibility: visible;
  }
  .f_lang {
    margin: 30px 0 0;
  }
  .box07 {
    padding: 50px 0;
  }
  #footer {
    padding: 40px 0 0;
  }
  #footer .container {
    display: block;
  }
  .f_main {
    width: 100%;
    margin: 0 0 40px;
  }
  .f_ttl {
    font-size: 16px;
  }
  .f_mod {
    width: 100%;
    display: block;
  }
  .f_copyright {
    margin: 30px 0 0;
  }
  #footer:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 18vw 18vw;
    border-color: transparent transparent #1e4b76 transparent;
    transform: none;
    right: 0;
    bottom: 0;
    background: transparent;
  }
  #totop a {
    height: 40px;
  }
  .box04 {
    padding: 0 0 20px;
  }
  .f_mod .f_add {
    width: 100%;
  }
}
@media screen and (max-width: 440px) {
  .b02_item {
    width: 100%;
  }
}